<?php namespace Phpcmf\Controllers\Admin;

class Member extends \Phpcmf\Admin\Member
{

	public function __construct(...$params) {
		parent::__construct(...$params);
	}

	public function index() {
		$this->_Index();
	}
}
